/* CSS Document */
/*--------------------
	PRIVACY POLICY
--------------------*/
#privacy {
  background: #f2f2f3; }
  #privacy .lower-main {
    position: relative; }
    #privacy .lower-main p {
      text-align: right;
      font: 1.8em;
      line-height: 2;
      position: absolute;
      right: 0;
      bottom: 0; }
      @media only screen and (max-width: 1199px) {
        #privacy .lower-main p {
          font-size: 1.6em;
          position: relative;
          right: auto;
          bottom: auto; } }
  #privacy .contents-area {
    width: 1200px;
    padding: 70px 0 120px;
    margin: 0 auto; }
    @media only screen and (max-width: 1199px) {
      #privacy .contents-area {
        width: auto;
        max-width: 800px;
        padding: 30px 5%; } }
    #privacy .contents-area .content .cont__box {
      margin-bottom: 30px; }
      #privacy .contents-area .content .cont__box h3 {
        color: var(--text-color);
        font-size: 3em;
        font-weight: 500;
        margin-bottom: 1em; }
        @media only screen and (max-width: 1199px) {
          #privacy .contents-area .content .cont__box h3 {
            font-size: 2em;
            line-height: 1.5; } }
      #privacy .contents-area .content .cont__box p {
        font-size: 1.8em;
        line-height: 2; }
        @media only screen and (max-width: 1199px) {
          #privacy .contents-area .content .cont__box p {
            font-size: 1.6em; } }
        #privacy .contents-area .content .cont__box p a {
          color: var(--text-color); }
      #privacy .contents-area .content .cont__box ul {
        text-indent: -2em;
        color: var(--text-color);
        font-size: 1.8em;
        line-height: 2;
        padding-left: 2em; }
        @media only screen and (max-width: 1199px) {
          #privacy .contents-area .content .cont__box ul {
            font-size: 1.6em; } }
        #privacy .contents-area .content .cont__box ul li ul {
          text-indent: -1.5em;
          font-size: 1em;
          padding-left: 1.5em; }
      #privacy .contents-area .content .cont__box h4 {
        color: var(--text-color);
        font-size: 2em;
        font-weight: bold;
        margin-bottom: 1em; }
        @media only screen and (max-width: 1199px) {
          #privacy .contents-area .content .cont__box h4 {
            font-size: 1.8em;
            font-weight: 500;
            line-height: 1.5; } }
    #privacy .contents-area .content .cont__info {
      margin-top: 70px; }
      #privacy .contents-area .content .cont__info p {
        text-align: center;
        font-size: 1.8em;
        line-height: 2; }
